{
  "Layout": [
    { 
      "path": "/pudong", "name": "pudong", 
      "meta": { "title": "小区电梯加装", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [ 
        { 
          "path": "/pudong/elevator/elevatorData", "name": "elevatorData", 
          "meta": { "title": "小区电梯加装信息", "menuPath": true, "menuIcon": "profile", "hideInBread": false},
          "children": [
            {
              "path": "/pudong/elevator/elevatorData/streetList", "name": "streetList", 
              "meta": { "title": "街道列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false },
              "children": [
                {
                  "path": "/pudong/elevator/elevatorData/streetList/targetList", "name": "targetList", 
                  "meta": { "title": "小区列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false },
                  "children": [
                    { 
                      "path": "/pudong/elevator/elevatorData/streetList/targetList/targetReportInfo", "name": "targetReportInfo", 
                      "meta": { "title": "小区上报详情", "menuPath": true, "menuIcon": "profile", "hideInBread": false}
                    }
                  ]
                }
              ]
            }
          ]
        },
        {
          "path": "/pudong/policy", "name": "policy", 
          "meta": { "title": "加装政策", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        },
        {
          "path": "/pudong/successCase", "name": "successCase", 
          "meta": { "title": "成功案例", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        }
      ]
    },
    {
      "path": "/pudong/complaintPath", "name": "complaintPath",
      "meta": { "title": "投诉直通车", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/pudong/complaintPath/complaintList", "name": "complaintList",
          "meta": { "title": "投诉列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        },
        {
          "path": "/pudong/complaintPath/repeatComplaintList", "name": "repeatComplaintList",
          "meta": { "title": "重复投诉列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        }
      ]
    },
    {
      "path": "/danger/creditTitle", "name": "creditTitle",
      "meta": { "title": "信用主体评分", "menuPath": true, "menuIcon": "profile", "hideInBread": false, "openMode": "child" }
    },
    {
      "path": "/danger/creditManage", "name": "creditManage",
      "meta": { "title": "隐患管理", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/danger/creditManage/riskImportExport", "name": "riskImportExport",
          "meta": { "title": "小区隐患列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        }, 
        {
          "path": "/danger/creditManage/potRiskPoiManage", "name": "potRiskPoiManage",
          "meta": { "title": "隐患点管理", "menuPath": true, "menuIcon": "profile", "hideInBread": false }
        }
      ]
    },
    {
      "path": "/danger/propertyScore", "name": "propertyScore", 
      "meta": { "title": "服务考核", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/danger/propertyScore/scoreTemplateList", "name": "scoreTemplateList",
          "meta": { "title": "物业评分模版列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false },
          "children": [
            {
              "path": "/danger/propertyScore/scoreTemplateList/scoreTempImport", "name": "scoreTempImport",
              "meta": { "title": "物业评分模版导入", "menuPath": false, "menuIcon": "profile", "hideInBread": false }
            }
          ]
        }, 
        {
          "path": "/danger/propertyScore/propertyQuarterScoreList", "name": "propertyQuarterScoreList",
          "meta": { "title": "物业评分季度列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false },
          "children": [
            {
              "path": "/danger/propertyScore/propertyQuarterScoreList/propertyScoreList", "name": "propertyScoreList",
              "meta": { "title": "物业评分列表", "menuPath": false, "menuIcon": "profile", "hideInBread": false }
            }
          ]
        }, 
        {
          "path": "/danger/propertyScore/propertyPhoneList", "name": "propertyPhoneList",
          "meta": { "title": "物业手机号列表", "menuPath": true, "menuIcon": "profile", "hideInBread": false },
          "children": [
            {
              "path": "/danger/propertyScore/propertyPhoneList/addPhone", "name": "addPhone",
              "meta": { "title": "添加手机号", "menuPath": false, "menuIcon": "profile", "hideInBread": false }
            }
          ]
        }
      ]
    }
  ]
}